"no":
  js:
    job_status:
      download_starts: 'Nedlastingen skal starte automatisk.'
      click_to_download: 'Eller klikk her for å laste ned.'
      title: 'Status på bakgrunnsjobb'
      redirect: 'Du blir nå videresendt.'
      redirect_link: 'Klikk her for å fortsette.'
      redirect_errors: 'På grunn av disse feilene vil du ikke bli omdirigert automatisk.'
      errors: 'Noen feil oppstod'
      generic_messages:
        not_found: 'Denne jobben ble ikke funnet.'
        in_queue: 'Jobben er satt i kø og vil bli behandlet om kort tid.'
        in_process: 'Jobben blir for tiden behandlet.'
        error: 'Jobben har ikke blitt fullført.'
        cancelled: 'Jobben er avbrutt på grunn av en feil.'
        success: 'Jobben ble fullført vellykket.'
